Installation

This commit is contained in:
Kroese 2023-05-19 17:50:21 +02:00 committed by GitHub
parent 052c65e257
commit e260f2436f

View File

@ -69,7 +69,7 @@ if [ ! -f "${RDC}" ]; then
fi
{ xz -dc <"$RDC" >"$TMP/rd" 2>/dev/null; rc=$?; } || :
(( rc > 1 )) && error "Failed to unxz $RDC, reason $rc" && exit 91
(( rc != 1 )) && error "Failed to unxz $RDC, reason $rc" && exit 91
{ (cd "$TMP" && cpio -idm <"$TMP/rd" 2>/dev/null); rc=$?; } || :
(( rc != 0 )) && error "Failed to cpio $RDC, reason $rc" && exit 92